<!-- 一、二级模块菜单ename的更改，必须与sidebar.html与queryStats.html一致 -->
<permissionConfig>

	<permission cname="办公管理" ename="officeManage" nodeType="1" gradation="0" icon="" url="">
		<permission cname="五十二周管理" ename="fiftyTwoWeeksManage" type="1" gradation="0" moduleName="办公管理" icon="" url="">
			<permission cname="周计划录入" ename="weekWorkPlan" type="0" gradation="0" moduleName="五十二周管理" url="/weekWorkPlan/list"></permission>
			<permission cname="月历与周历" ename="monthlyCalendar" type="0" gradation="1" moduleName="五十二周管理" url="/weekWorkPlan/calendarPage"></permission>
			<permission cname="查看他人" ename="weekWorkPlanSee" type="0" gradation="2" moduleName="五十二周管理" url="/weekWorkPlan/weekPlanViewList">
				<permission cname="查看全部人员" ename="weekWorkPlanSeeAll" type="0" gradation="0" moduleName="查看他人" url=""></permission>
			</permission>
			<permission cname="周例会" ename="weeklyMeeting" type="0" gradation="3" moduleName="五十二周管理" url="/weekWorkPlan/weeklyMeetingList">
				<permission cname="工作计划统计全部人员" ename="weeklyMeetingSeeAll" type="0" gradation="0" moduleName="周例会" url=""></permission>
			</permission>
		</permission>
		<permission cname="考勤管理" ename="attendanceManage" type="1" gradation="1" moduleName="办公管理" icon="" url="/attendanceManagement/list">
			<permission cname="导出Excel" ename="exportExcelAttendance" nodeType="0" gradation="0" moduleName="考勤管理">
			</permission>
			<permission cname="导出CSV" ename="exportCSVAttendance" nodeType="0" gradation="1" moduleName="考勤管理">
			</permission>
			<permission cname="导入Excel" ename="importExcelAttendance" nodeType="0" gradation="2" moduleName="考勤管理">
			</permission>
			<permission cname="查看全员" ename="viewAllAttendance" nodeType="0" gradation="3" moduleName="考勤管理">
			</permission>
		</permission>

		<permission cname="业务绩效考核管理" ename="assessment" type="1" gradation="2" moduleName="办公管理" icon="" url="">
			<permission cname="绩效参数" ename="weekWorkPlan" type="0" gradation="0" moduleName="业务绩效考核管理" url="/assessmentPlatformConst/list"></permission>
			<permission cname="绩效目标" ename="monthlyCalendar" type="0" gradation="1" moduleName="业务绩效考核管理" url="/assessmentUserConst/list"></permission>
		</permission>
	</permission>

	<permission cname="企业信息管理" ename="enterpriseInfoManagement" nodeType="1" gradation="0" url="/enterPriseBusiness/list">

			<permission cname="企业信息查询" ename="enterpriseInformationQuery" nodeType="1" gradation="0" url="" moduleName="企业信息管理">
				<permission cname="企业查询" ename="enterpriseQuery" nodeType="0" gradation="0" moduleName="企业信息查询">
				</permission>
				<permission cname="历史数据查询" ename="historyEnterpriseEntry" nodeType="0" gradation="1" moduleName="企业信息查询">
					<permission cname="删除" ename="deleteHistoryEnterpriseEntry" nodeType="0" gradation="0" moduleName="历史数据查询">
					</permission>
				</permission>
				<permission cname="删除" ename="deleteQueryEntBusinessInfo" nodeType="0" gradation="2" moduleName="企业信息查询">
				</permission>
				<permission cname="查看" ename="viewQueryEntBusinessInfo" nodeType="0" gradation="2" moduleName="企业信息查询">
					<permission cname="财务报表" ename="enterpriseFinanceReportManagement" nodeType="2" gradation="1" url="/enterpriseFinanceReport/list" moduleName="企业信息查看">
						<permission cname="新增" ename="addEnterpriseFinanceReport" nodeType="0" gradation="0" moduleName="财务报表">
						</permission>
						<permission cname="修改" ename="updateEnterpriseFinanceReport" nodeType="0" gradation="1" moduleName="财务报表">
						</permission>
						<permission cname="删除" ename="deleteEnterpriseFinanceReport" nodeType="0" gradation="2" moduleName="财务报表">
						</permission>
					</permission>
					<permission cname="企查查" ename="qichachaManagement" nodeType="2" gradation="2" url="" moduleName="企业信息查看">
						<permission cname="企业基本信息" ename="qichachaEntBusinessBasicInfo" nodeType="1" gradation="0" url="" moduleName="企查查">
						</permission>
						<permission cname="员工信息" ename="qichachaEntEmployeeInfo" nodeType="1" gradation="1" url="" moduleName="企查查">
							<permission cname="删除" ename="deleteQichachaEntEmployee" nodeType="0" gradation="0" moduleName="员工信息">
							</permission>
						</permission>
						<permission cname="股东信息" ename="qichachaEntStockholder" nodeType="1" gradation="2" url="" moduleName="企查查">
							<permission cname="删除" ename="deleteQichachaEntStockholder" nodeType="0" gradation="0" moduleName="股东信息">
							</permission>
						</permission>
						<permission cname="分支机构" ename="qichachaEntBranches" nodeType="1" gradation="3" url="" moduleName="企查查">
							<permission cname="删除" ename="deleteQichachaEntBranches" nodeType="0" gradation="0" moduleName="分支机构">
							</permission>
						</permission>
						<permission cname="变更记录" ename="qichachaEntUpdateRecord" nodeType="1" gradation="4" url="" moduleName="企查查">
							<permission cname="删除" ename="deleteQichachaEntUpdateRecord" nodeType="0" gradation="0" moduleName="变更记录">
							</permission>
						</permission>
						<permission cname="被执行人" ename="qichachaEntExecutedInfo" nodeType="1" gradation="5" url="" moduleName="企查查">
							<permission cname="删除" ename="deleteQichachaEntExecutedInfo" nodeType="0" gradation="0" moduleName="被执行人">
							</permission>
						</permission>
						<permission cname="失信被执行人" ename="qichachaEntDishonestExecuted" nodeType="1" gradation="6" url="" moduleName="企查查">
							<permission cname="删除" ename="deleteQichachaEntDishonestExecuted" nodeType="0" gradation="0" moduleName="失信被执行人">
							</permission>
						</permission>
						<permission cname="裁判文书" ename="qichachaEntJudgementDoc" nodeType="1" gradation="7" url="" moduleName="企查查">
							<permission cname="删除" ename="deleteQichachaEntJudgementDoc" nodeType="0" gradation="0" moduleName="裁判文书">
							</permission>
						</permission>
						<permission cname="法院公告" ename="qichachaEntCourtAnnouncement" nodeType="1" gradation="8" url="" moduleName="企查查">
							<permission cname="删除" ename="deleteQichachaEntCourtAnnouncement" nodeType="0" gradation="0" moduleName="法院公告">
							</permission>
						</permission>
						<permission cname="经营异常" ename="qichachaEntException" nodeType="1" gradation="9" url="" moduleName="企查查">
							<permission cname="删除" ename="deleteQichachaEntException" nodeType="0" gradation="0" moduleName="经营异常">
							</permission>
						</permission>
						<permission cname="证书资质" ename="qichachaCertificateQualific" nodeType="1" gradation="10" url="" moduleName="企查查">
							<permission cname="删除" ename="deleteQichachaCertificateQualific" nodeType="0" gradation="0" moduleName="证书资质">
							</permission>
						</permission>
						<permission cname="软件著作权信息" ename="qichachaSoftwareCopyright" nodeType="1" gradation="11" url="" moduleName="企查查">
							<permission cname="删除" ename="deleteQichachaSoftwareCopyright" nodeType="0" gradation="0" moduleName="软件著作权信息">
							</permission>
						</permission>
					</permission>

					<!--征信上报基本信息-->
					<permission cname="征信上报" ename="creditReporting" nodeType="2" gradation="3" url="" moduleName="企业信息查看">

						<permission cname="基本信息" ename="creditReportingBaseInfo" nodeType="1" gradation="0" url="/orgbaseInfo/viewOrgbaseInfo" moduleName="征信上报">
                            <permission cname="修改" ename="updateCreditReportingBaseInfo" nodeType="0" gradation="0" moduleName="基本信息">
                            </permission>
                        </permission>
						<permission cname="高管/关系人" ename="orgExecutive" nodeType="1" gradation="1" url="/orgbaseInfo/orgexec/list" moduleName="征信上报">
							<permission cname="新增" ename="addOrgExecutive" nodeType="0" gradation="0" moduleName="高管/关系人">
							</permission>
							<permission cname="修改" ename="updateOrgExecutive" nodeType="0" gradation="1" moduleName="高管/关系人">
							</permission>
							<permission cname="删除" ename="deleteOrgExecutive" nodeType="0" gradation="2" moduleName="高管/关系人">
							</permission>
						</permission>
						<permission cname="重要股东" ename="orgStockholder" nodeType="1" gradation="2" url="/orgbaseInfo/stockholder/list" moduleName="征信上报">
							<permission cname="新增" ename="addOrgStockholder" nodeType="0" gradation="0" moduleName="重要股东">
							</permission>
							<permission cname="修改" ename="updateOrgStockholder" nodeType="0" gradation="1" moduleName="重要股东">
							</permission>
							<permission cname="删除" ename="deleteOrgStockholder" nodeType="0" gradation="2" moduleName="重要股东">
							</permission>
						</permission>
						<permission cname="关联企业" ename="orgAffiliated" nodeType="1" gradation="3" url="/orgbaseInfo/affiliated/list" moduleName="征信上报">
							<permission cname="新增" ename="addOrgAffiliated" nodeType="0" gradation="0" moduleName="关联企业">
							</permission>
							<permission cname="修改" ename="updateOrgAffiliated" nodeType="0" gradation="1" moduleName="关联企业">
							</permission>
							<permission cname="删除" ename="deleteOrgAffiliated" nodeType="0" gradation="2" moduleName="关联企业">
							</permission>
						</permission>
						<permission cname="上级单位" ename="orgParentbody" nodeType="1" gradation="4" url="/orgbaseInfo/parentbody/list" moduleName="征信上报">
							<permission cname="新增" ename="addOrgParentbody" nodeType="0" gradation="0" moduleName="上级单位">
							</permission>
							<permission cname="修改" ename="updateOrgParentbody" nodeType="0" gradation="1" moduleName="上级单位">
							</permission>
							<permission cname="删除" ename="deleteOrgParentbody" nodeType="0" gradation="2" moduleName="上级单位">
							</permission>
						</permission>
						<permission cname="家族成员" ename="orgFamily" nodeType="1" gradation="5" url="/orgbaseInfo/family/list" moduleName="征信上报">
							<permission cname="新增" ename="addOrgFamily" nodeType="0" gradation="0" moduleName="家族成员">
							</permission>
							<permission cname="修改" ename="updateOrgFamily" nodeType="0" gradation="1" moduleName="家族成员">
							</permission>
							<permission cname="删除" ename="deleteOrgFamily" nodeType="0" gradation="2" moduleName="家族成员">
							</permission>
						</permission>
						<permission cname="借款人诉讼" ename="custLawsuit" nodeType="1" gradation="6" url="/orgbaseInfo/custlawsuit/list" moduleName="征信上报">
							<permission cname="新增" ename="addCustLawsuit" nodeType="0" gradation="0" moduleName="借款人诉讼">
							</permission>
							<permission cname="修改" ename="updateCustLawsuit" nodeType="0" gradation="1" moduleName="借款人诉讼">
							</permission>
							<permission cname="删除" ename="deleteCustLawsuit" nodeType="0" gradation="2" moduleName="借款人诉讼">
							</permission>
						</permission>
						<permission cname="借款人大事" ename="custEvent" nodeType="1" gradation="7" url="/orgbaseInfo/custevent/list" moduleName="征信上报">
							<permission cname="新增" ename="addCustEvent" nodeType="0" gradation="0" moduleName="借款人大事">
							</permission>
							<permission cname="修改" ename="updateCustEvent" nodeType="0" gradation="1" moduleName="借款人大事">
							</permission>
							<permission cname="删除" ename="deleteCustEvent" nodeType="0" gradation="2" moduleName="借款人大事">
							</permission>
						</permission>
						<permission cname="资产负债表" ename="finbsManagement" nodeType="1" gradation="8" url="/orgbaseInfo/finbs/list">
							<permission cname="修改" ename="updateFinbs" nodeType="0" gradation="0" moduleName="资产负债表">
							</permission>
							<permission cname="删除" ename="deleteFinbs" nodeType="0" gradation="1" moduleName="资产负债表">
							</permission>
						</permission>
						<permission cname="利润及利润分配表" ename="finpsManagement" nodeType="1" gradation="9" url="/orgbaseInfo/finps/list">
							<permission cname="修改" ename="updateFinps" nodeType="0" gradation="0" moduleName="利润及利润分配表">
							</permission>
							<permission cname="删除" ename="deleteFinps" nodeType="0" gradation="1" moduleName="利润及利润分配表">
							</permission>
						</permission>
						<permission cname="现金流量表" ename="fincfManagement" nodeType="1" gradation="10" url="/orgbaseInfo/fincf/list">
							<permission cname="修改" ename="updateFincf" nodeType="0" gradation="0" moduleName="现金流量表">
							</permission>
							<permission cname="删除" ename="deleteFincf" nodeType="0" gradation="1" moduleName="现金流量表">
							</permission>
						</permission>
						<permission cname="不良信贷" ename="badCreditAsset" nodeType="1" gradation="11" url="/orgbaseInfo/badCreditAsset/list">
							<permission cname="新增" ename="addBadCreditAsset" nodeType="0" gradation="0" moduleName="不良信贷">
							</permission>
							<permission cname="修改" ename="updateBadCreditAsset" nodeType="0" gradation="1" moduleName="不良信贷">
							</permission>
							<permission cname="删除" ename="deleteBadCreditAsset" nodeType="0" gradation="2" moduleName="不良信贷">
							</permission>
						</permission>
					</permission>
				</permission>
			</permission>

			<permission cname="进口方管理" ename="enterpriseForeignManage" type="1" gradation="1" moduleName="企业信息管理" icon="" url="/enterpriseForeignInfo/list">
				<permission cname="新增" ename="addEnterpriseForeignInfo" nodeType="0" gradation="0" moduleName="进口方管理">
				</permission>
				<permission cname="修改" ename="updateEnterpriseForeignInfo" nodeType="0" gradation="1" moduleName="进口方管理">
				</permission>
				<permission cname="删除" ename="deleteEnterpriseForeignInfo" nodeType="0" gradation="2" moduleName="进口方管理">
				</permission>
			</permission>

			<!-- <permission cname="手动录入" ename="manualEntryentBasicInfo" nodeType="1" gradation="0" moduleName="企业信息管理">
				 <permission cname="工商信息" ename="entBusinessInfoManagement" nodeType="1" gradation="0" url="/enterPriseBusiness/list" moduleName="企业浏览">
					<permission cname="新增" ename="addEntBusinessInfo" nodeType="0" gradation="0" moduleName="工商信息">
					</permission>
					<permission cname="修改" ename="updateEntBusinessInfo" nodeType="0" gradation="1" moduleName="工商信息">
					</permission>
					<permission cname="删除" ename="deleteEntBusinessInfo" nodeType="0" gradation="2" moduleName="工商信息">
					</permission>
				  </permission>
				<permission cname="员工信息" ename="entEmployeeManagement" nodeType="1" gradation="1" url="" moduleName="企业浏览">
					<permission cname="新增" ename="addEntEmployee" nodeType="0" gradation="0" moduleName="员工信息">
					</permission>
					<permission cname="修改" ename="updateEntEmployee" nodeType="0" gradation="1" moduleName="员工信息">
					</permission>
					<permission cname="删除" ename="deleteEntEmployee" nodeType="0" gradation="2" moduleName="员工信息">
					</permission>
				</permission>
				<permission cname="股东信息" ename="entStockholderManagement" nodeType="1" gradation="2" url="" moduleName="企业浏览">
					<permission cname="新增" ename="addEntStockholder" nodeType="0" gradation="0" moduleName="股东信息">
					</permission>
					<permission cname="修改" ename="updateEntStockholder" nodeType="0" gradation="1" moduleName="股东信息">
					</permission>
					<permission cname="删除" ename="deleteEntStockholder" nodeType="0" gradation="2" moduleName="股东信息">
					</permission>
				</permission>
				<permission cname="分支机构" ename="entBranchesManagement" nodeType="1" gradation="3" url="" moduleName="企业浏览">
					<permission cname="新增" ename="addEntBranches" nodeType="0" gradation="0" moduleName="分支机构">
					</permission>
					<permission cname="修改" ename="updateEntBranches" nodeType="0" gradation="1" moduleName="分支机构">
					</permission>
					<permission cname="删除" ename="deleteEntBranches" nodeType="0" gradation="2" moduleName="分支机构">
					</permission>
				</permission>
				<permission cname="变更记录" ename="entUpdateRecordManagement" nodeType="1" gradation="4" url="" moduleName="企业浏览">
					<permission cname="新增" ename="addEntUpdateRecord" nodeType="0" gradation="0" moduleName="变更记录">
					</permission>
					<permission cname="修改" ename="updateEntUpdateRecord" nodeType="0" gradation="1" moduleName="变更记录">
					</permission>
					<permission cname="删除" ename="deleteEntUpdateRecord" nodeType="0" gradation="2" moduleName="变更记录">
					</permission>
				</permission>
				<permission cname="被执行人" ename="entExecutedInfoManagement" nodeType="1" gradation="5" url="" moduleName="企业浏览">
					<permission cname="新增" ename="addEntExecutedInfo" nodeType="0" gradation="0" moduleName="被执行人">
					</permission>
					<permission cname="修改" ename="updateEntExecutedInfo" nodeType="0" gradation="1" moduleName="被执行人">
					</permission>
					<permission cname="删除" ename="deleteEntExecutedInfo" nodeType="0" gradation="2" moduleName="被执行人">
					</permission>
				</permission>
				<permission cname="失信被执行人" ename="entDishonestExecutedManagement" nodeType="1" gradation="6" url="" moduleName="企业浏览">
					<permission cname="新增" ename="addEntDishonestExecuted" nodeType="0" gradation="0" moduleName="失信被执行人">
					</permission>
					<permission cname="修改" ename="updateEntDishonestExecuted" nodeType="0" gradation="1" moduleName="失信被执行人">
					</permission>
					<permission cname="删除" ename="deleteEntDishonestExecuted" nodeType="0" gradation="2" moduleName="失信被执行人">
					</permission>
				</permission>
				<permission cname="裁判文书" ename="entJudgementDocManagement" nodeType="1" gradation="7" url="" moduleName="企业浏览">
					<permission cname="新增" ename="addEntJudgementDoc" nodeType="0" gradation="0" moduleName="裁判文书">
					</permission>
					<permission cname="修改" ename="updateEntJudgementDoc" nodeType="0" gradation="1" moduleName="裁判文书">
					</permission>
					<permission cname="删除" ename="deleteEntJudgementDoc" nodeType="0" gradation="2" moduleName="裁判文书">
					</permission>
				</permission>
				<permission cname="法院公告" ename="entCourtAnnouncementManagement" nodeType="1" gradation="8" url="" moduleName="企业浏览">
					<permission cname="新增" ename="addEntCourtAnnouncement" nodeType="0" gradation="0" moduleName="法院公告">
					</permission>
					<permission cname="修改" ename="updateEntCourtAnnouncement" nodeType="0" gradation="1" moduleName="法院公告">
					</permission>
					<permission cname="删除" ename="deleteEntCourtAnnouncement" nodeType="0" gradation="2" moduleName="法院公告">
					</permission>
				</permission>
				<permission cname="经营异常" ename="entExceptionManagement" nodeType="1" gradation="9" url="" moduleName="企业浏览">
					<permission cname="新增" ename="addEntException" nodeType="0" gradation="0" moduleName="经营异常">
					</permission>
					<permission cname="修改" ename="updateEntException" nodeType="0" gradation="1" moduleName="经营异常">
					</permission>
					<permission cname="删除" ename="deleteEntException" nodeType="0" gradation="2" moduleName="经营异常">
					</permission>
				</permission>
				<permission cname="证书资质" ename="certificateQualificManagement" nodeType="1" gradation="10" url="" moduleName="企业浏览">
					<permission cname="新增" ename="addCertificateQualific" nodeType="0" gradation="0" moduleName="证书资质">
					</permission>
					<permission cname="修改" ename="updateCertificateQualific" nodeType="0" gradation="1" moduleName="证书资质">
					</permission>
					<permission cname="删除" ename="deleteCertificateQualific" nodeType="0" gradation="2" moduleName="证书资质">
					</permission>
				</permission>
				<permission cname="软件著作权信息" ename="softwareCopyrightManagement" nodeType="1" gradation="11" url="" moduleName="企业浏览">
					<permission cname="新增" ename="addSoftwareCopyright" nodeType="0" gradation="0" moduleName="软件著作权信息">
					</permission>
					<permission cname="修改" ename="updateSoftwareCopyright" nodeType="0" gradation="1" moduleName="软件著作权信息">
					</permission>
					<permission cname="删除" ename="deleteSoftwareCopyright" nodeType="0" gradation="2" moduleName="软件著作权信息">
					</permission>
				</permission>
				<permission cname="财务报表" ename="enterpriseFinanceReportManagement" nodeType="2" gradation="12" url="/enterpriseFinanceReport/list" moduleName="企业浏览">
					<permission cname="新增" ename="addEnterpriseFinanceReport" nodeType="0" gradation="0" moduleName="财务报表">
					</permission>
					<permission cname="修改" ename="updateEnterpriseFinanceReport" nodeType="0" gradation="1" moduleName="财务报表">
					</permission>
					<permission cname="删除" ename="deleteEnterpriseFinanceReport" nodeType="0" gradation="2" moduleName="财务报表">
					</permission>
				</permission>
			</permission> -->

	</permission>

	<permission cname="IRR计算" ename="irrCalculate"  nodeType="1" gradation="2" icon="fa fa-cog" url="">
	</permission>

	<permission cname="客户营销管理" ename="marketingManagement" nodeType="1" gradation="2" icon="fa fa-cog" url="/entCustomerMarketing/info/list">
   		<permission cname="新增客户营销" ename="addEntCustomerMarketingInfo" type="0" gradation="0" moduleName="客户营销管理"/>
        <permission cname="新增客户营销记录" ename="addEntCustomerMarketingRecords" type="0" gradation="1" moduleName="客户营销管理"/>
		<permission cname="进度时间轴" ename="timelineEntCustomerMarketingInfo" type="0" gradation="2" moduleName="客户营销管理"/>
        <permission cname="查看" ename="viewEntCustomerMarketingInfo" type="0" gradation="3" moduleName="客户营销管理"/>
        <permission cname="删除" ename="deleteEntCustomerMarketingInfo" type="0" gradation="4" moduleName="客户营销管理"/>
		<permission cname="数据可见-查看全员" ename="viewAllAttendanceMarketingInfo" type="0" gradation="5" moduleName="客户营销管理"/>
	</permission>

	<!-- 涉及到流程的业务（主）模块ename要求与SystemBusinessModuleDict.java中定义的数据字典code保持一致，便于菜单权限判断 -->
   	<permission cname="保理业务管理" ename="factoringBusinessManagement" nodeType="1" gradation="3" icon="fa fa-cog" url="">
		<permission cname="立项管理" ename="projectInitiationManagement" type="1" gradation="0" icon="fa fa-cog" url="/projectInit/myPendingList">
			<permission cname="进度时间轴" ename="timelineProjectInitiation" type="0" gradation="0" moduleName="立项管理" />
			<permission cname="查看" ename="viewProjectInitiation" type="0" gradation="1" moduleName="立项管理"/>
			<permission cname="导出" ename="exportProjectInitiation" type="0" gradation="2" moduleName="立项管理"/>
			<permission cname="数据可见-查看全员" ename="viewAllAttendanceProjectInitiation" type="0" gradation="3" moduleName="立项管理"/>
		</permission>
		<permission cname="尽调管理" ename="dueDiligenceManagement" type="1" gradation="1" icon="fa fa-cog" url="/dueDiligence/myPendingList">
			<permission cname="进度时间轴" ename="timelineDueDiligence" type="0" gradation="0" moduleName="尽调管理" />
			<permission cname="查看" ename="viewDueDiligence" type="0" gradation="1" moduleName="尽调管理"/>
			<permission cname="数据可见-查看全员" ename="viewAllAttendanceDueDiligence" type="0" gradation="2" moduleName="尽调管理"/>
		</permission>
		<permission cname="评审会管理" ename="reviewMeetingManagement" type="1" gradation="2" icon="fa fa-cog" url="/reviewMeeting/myPendingList">
			<permission cname="进度时间轴" ename="timelineReviewMeeting" type="0" gradation="0" moduleName="评审会管理" />
			<permission cname="查看" ename="viewReviewMeeting" type="0" gradation="1" moduleName="评审会管理"/>
			<permission cname="数据可见-查看全员" ename="viewAllAttendanceReviewMeeting" type="0" gradation="2" moduleName="评审会管理"/>
		</permission>
		<permission cname="额度支用管理" ename="reviewQuotaDisburseManagement" type="1" gradation="3" icon="fa fa-cog" url="/reviewMeeting/reviewQuotaDisburse/myQuotaDisbursePendingList">
			<permission cname="支用" ename="disburseReviewQuotaDisburse" type="0" gradation="0" moduleName="额度支用管理" />
			<permission cname="进度时间轴" ename="timelineReviewQuotaDisburse" type="0" gradation="1" moduleName="额度支用管理" />
			<permission cname="查看" ename="viewReviewQuotaDisburse" type="0" gradation="2" moduleName="额度支用管理"/>
			<permission cname="担保类文件预览" ename="previewQuotaDisburseGuaranteeFile" type="0" gradation="3" moduleName="额度支用管理"/>
			<permission cname="担保类文件下载" ename="downloadQuotaDisburseGuaranteeFile" type="0" gradation="4" moduleName="额度支用管理"/>
			<permission cname="数据可见-查看全员" ename="viewAllAttendanceReviewQuotaDisburse" type="0" gradation="5" moduleName="额度支用管理"/>
		</permission>
   	</permission>

   	<permission cname="合同管理" ename="contractInfoManagement" type="1" gradation="4" icon="fa fa-cog" url="/contractInfo/myPendingList">
		<permission cname="进度时间轴" ename="timelineContractInfo" type="0" gradation="0" moduleName="合同管理" />
		<permission cname="查看" ename="viewContractInfo" type="0" gradation="1" moduleName="合同管理"/>
		<permission cname="下载" ename="downloadContractInfo" type="0" gradation="2" moduleName="合同管理"/>
		<permission cname="预览" ename="previewContractInfo" type="0" gradation="3" moduleName="合同管理"/>
		<permission cname="担保类文件预览" ename="previewContractGuaranteeFile" type="0" gradation="4" moduleName="合同管理"/>
		<permission cname="担保类文件下载" ename="downloadContractGuaranteeFile" type="0" gradation="5" moduleName="合同管理"/>
		<permission cname="数据可见-查看全员" ename="viewAllAttendanceContractInfo" type="0" gradation="6" moduleName="合同管理"/>
	</permission>

	<permission cname="付款管理" ename="paymentManagement" nodeType="0" gradation="5" icon="fa fa-cog" url="/paymentInfo/list">
		<permission cname="预览" ename="previewPayment" type="0" gradation="0" moduleName="付款管理" />
		<permission cname="下载" ename="downloadPayment" type="0" gradation="1" moduleName="付款管理"/>
	</permission>

	<permission cname="账后管理" ename="postAccountManagement" nodeType="1" gradation="6" icon="fa fa-cog" url="">
		<permission cname="收放款管理" ename="paymentCollectionManagement" type="1" gradation="0" icon="fa fa-cog" url="/paycoll/list">
			<permission cname="完成" ename="completePaymentCollection" type="0" gradation="0" moduleName="收放款管理" />
			<permission cname="收放款计划" ename="payCollPlanManagement" type="1" gradation="1" icon="fa fa-cog" url="/paycoll/myPendingList">
				<permission cname="进度时间轴" ename="timelinePayCollPlan" type="0" gradation="0" moduleName="收放款计划" />
				<permission cname="查看" ename="viewPayCollPlan" type="0" gradation="1" moduleName="收放款计划"/>
			</permission>
			<permission cname="收放款执行(保理融资款)" ename="payCollPlanFactoringManagement" type="1" gradation="2" icon="fa fa-cog" url="/paycoll/tabList">
			</permission>
			<permission cname="收放款执行(应收账款)" ename="payCollPlanReceivableManagement" type="1" gradation="3" icon="fa fa-cog" url="/paycoll/tabList">
			</permission>
		</permission>
		<permission cname="收放款统计" ename="paymentCollectionStats" type="0" gradation="1" icon="fa fa-cog" url="/paycollstats/list">
		</permission>
		<permission cname="逾期客户管理" ename="overdueCustomerManagement" type="1" gradation="2" icon="fa fa-cog" url="/overdueCustomer/list">
			<permission cname="详情" ename="overdueCustomerDetail" type="0" gradation="0" moduleName="逾期客户管理" >
			</permission>
			<permission cname="逾期数据" ename="overdueCustomerData" type="1" gradation="1" icon="fa fa-cog" url="/overdueCustomer/tabList">
			</permission>
			<permission cname="逾期催收跟进" ename="overdueCustomerColl" type="1" gradation="2" icon="fa fa-cog" url="/overdueCustomer/tabList">
			</permission>
		</permission>
			<permission cname="合同执行信息" ename="postAccountContractExecutionInfo" type="1" gradation="3" icon="fa fa-cog" url="/paycollstats/list">
			<permission cname="详情" ename="postAccountContractExecutionInfoDetail" type="0" gradation="0" moduleName="合同执行信息" >
				<permission cname="应收账款" ename="postAccountContractExecutionInfoAccountsReceivable" type="1" gradation="0" moduleName="详情"  icon="fa fa-cog" url="/paycoll/receivable/listAll">
				</permission>
				<permission cname="合同执行" ename="postAccountContractExecutionInfoMatter" type="1" gradation="1" moduleName="详情" icon="fa fa-cog" url="/postaccount/contractExecutionInfo/contractExecutionList" >
					<permission cname="创建事项" ename="postAccountContractExecutionInfoCreateMatter" type="0" gradation="0" moduleName="合同执行" >
					</permission>
				</permission>
			</permission>
		</permission>
		<permission cname="客户信息统计" ename="postAccountCustomerInfoStatistics" type="1" gradation="4" icon="fa fa-cog" url="/paycollstats/list">
			<permission cname="详情" ename="postAccountCustomerInfoStatisticsDetai" type="0" gradation="0" moduleName="客户信息统计" >
				<permission cname="保理申请人" ename="postAccountCustomerInfoFactoringApplicantInfo" type="1" gradation="0" moduleName="详情"  icon="fa fa-cog" url="/postaccount/customerInfoStatistics/detail">
					<permission cname="修改" ename="updateCustomerInfoFactoringApplicantInfo" type="0" gradation="0" moduleName="保理申请人" ></permission>
				</permission>
				<permission cname="债务人" ename="postAccountCustomerInfoObligorInfo" type="1" gradation="0" moduleName="详情"  icon="fa fa-cog" url="/postaccount/customerInfoStatistics/obligorInfoList">
					<permission cname="修改" ename="postAccountCustomerInfoObligorInfoUpdate" type="0" gradation="0" moduleName="债务人" ></permission>
				</permission>
				<permission cname="担保人" ename="postAccountCustomerInfoguaranteeInfo" type="2" gradation="0" moduleName="详情"  icon="fa fa-cog" url="/postaccount/customerInfoStatistics/guaranteeInfoList">
					<permission cname="修改" ename="postAccountCustomerInfoguaranteeInfoUpdate" type="0" gradation="0" moduleName="担保人" ></permission>
				</permission>
			</permission>
		</permission>
	</permission>

   	<permission cname="底层资产管理" ename="underlyingAssetsManagement" nodeType="1" gradation="7" icon="fa fa-cog" url="/underlyingAssetsBasic/list">
		<permission cname="新增" ename="addUnderlyingAssets" type="0" gradation="0" moduleName="底层资产管理" />
		<permission cname="详情" ename="viewUnderlyingAssets" type="1" gradation="1" moduleName="底层资产管理" icon="fa fa-users" url="/underlyingAssetsBasic/view">
			<permission cname="新增" ename="addAccountsReceivable" type="0" gradation="0" moduleName="详情" />
			<permission cname="查看" ename="viewAccountsReceivable" type="0" gradation="1" moduleName="详情" />
			<permission cname="修改" ename="updateAccountsReceivable" type="0" gradation="2" moduleName="详情" />
			<permission cname="删除" ename="deleteAccountsReceivable" type="0" gradation="3" moduleName="详情" />
		</permission>
		<permission cname="删除" ename="deleteUnderlyingAssets" type="0" gradation="2" moduleName="底层资产管理" />
	</permission>

	<permission cname="信保管理" ename="creditInsuranceManagement" nodeType="1" gradation="8" icon="fa fa-cog" url="">
		<permission cname="保险公司管理" ename="insuranceCorpManagement" type="1" gradation="0" icon="fa fa-cog" url="/creditInsurance/corp/list">
			<permission cname="新增" ename="addInsuranceCorp" type="0" gradation="0" moduleName="保险公司管理" />
			<permission cname="修改" ename="updateInsuranceCorp" type="0" gradation="1" moduleName="保险公司管理" />
		</permission>
		<permission cname="长银保单管理" ename="inkassonPolicyManagement" type="1" gradation="1" icon="fa fa-cog" url="/inkassonPolicy/list">
			<permission cname="新增" ename="addInkassonPolicy" type="0" gradation="0" moduleName="长银保单管理" />
			<permission cname="历史授信记录" ename="listHistoricInkassonPolicy" type="1" gradation="1" moduleName="长银保单管理" />
			<permission cname="详情" ename="listDetailInkassonPolicy" type="0" gradation="2" moduleName="长银保单管理" />
		</permission>
		<permission cname="进口方额度管理" ename="importerQuotaManagement" type="1" gradation="2" icon="fa fa-cog" url="/importerQuota/list">
			<permission cname="新增" ename="addImporterQuota" type="0" gradation="0" moduleName="进口方额度管理" />
			<permission cname="授信变更" ename="updateImporterQuota" type="0" gradation="1" moduleName="进口方额度管理" />
			<permission cname="到期日维护" ename="updateExpiringImporterQuota" type="0" gradation="2" moduleName="进口方额度管理" />
			<permission cname="历史授信记录" ename="listHistoricImporterQuota" type="0" gradation="3" moduleName="进口方额度管理" />
			<permission cname="限额占用统计" ename="occupancyStatisticImporterQuota" type="0" gradation="4" moduleName="进口方额度管理" />
		</permission>
	</permission>

	<permission cname="再融资管理" ename="refinancingManagement" nodeType="1" gradation="9" icon="fa fa-cog" url="">
		<permission cname="再融资营销" ename="refinancingMarketingManagement" type="1" gradation="0" icon="fa fa-cog" url="/refinancing/customerMarketingInfo/list">
			<permission cname="新客户营销" ename="addCustomerMarketingInfo" type="0" gradation="0" moduleName="再融资营销" />
			<permission cname="新增营销记录" ename="addCustomerMarketingRecord" type="0" gradation="1" moduleName="再融资营销"/>
			<permission cname="删除" ename="deleteCustomerMarketingInfo" type="0" gradation="2" moduleName="再融资营销"/>
			<permission cname="完成" ename="completeCustomerMarketingInfo" type="0" gradation="3" moduleName="再融资营销"/>
			<permission cname="终止" ename="terminateCustomerMarketingInfo" type="0" gradation="4" moduleName="再融资营销"/>
		</permission>
		<permission cname="再融资计划" ename="refinancingPlanManagement" type="1" gradation="1" icon="fa fa-cog" url="/refinancingPlan/list">
			<permission cname="新增" ename="addRefinancingPlan" type="0" gradation="0" moduleName="再融资计划" />
			<permission cname="历史计划" ename="historyRefinancingPlan" type="0" gradation="1" moduleName="再融资计划"/>
			<permission cname="修改" ename="updateRefinancingPlan" type="0" gradation="2" moduleName="再融资计划"/>
			<permission cname="收款" ename="receiptRefinancingPlan" type="0" gradation="3" moduleName="再融资计划"/>
			<permission cname="放款" ename="loanRefinancingPlan" type="0" gradation="4" moduleName="再融资计划"/>
			<permission cname="作废" ename="invalidRefinancingPlan" type="0" gradation="5" moduleName="再融资计划"/>
		</permission>
		<permission cname="再融资统计" ename="refinancingStatisticsManagement" type="1" gradation="2" icon="fa fa-cog" url="/refinancingStatistics/list">
		</permission>
	</permission>

	<permission cname="财务管理" ename="financialManage" nodeType="1" gradation="10" icon="fa fa-cog" url="">
		<permission cname="现金流管理" ename="cashFlowManage" type="1" gradation="0" moduleName="财务管理" icon="fa fa-users" url="">
			<permission cname="银行信息设置" ename="bankAccountInfoSet" type="1" gradation="0" moduleName="现金流管理" icon="fa fa-users" url="/bankAccountInfo/list">
				<permission cname="新增" ename="addBankAccountInfo" type="0" gradation="0" moduleName="银行信息设置"/>
		        <permission cname="修改" ename="updateBankAccountInfo" type="0" gradation="1" moduleName="银行信息设置"/>
		        <permission cname="删除" ename="deleteBankAccountInfo" type="0" gradation="2" moduleName="银行信息设置"/>
		        <permission cname="启用" ename="enableBankAccountInfo" type="0" gradation="3" moduleName="银行信息设置"/>
		        <permission cname="禁用" ename="disableBankAccountInfo" type="0" gradation="4" moduleName="银行信息设置"/>
			</permission>
			<permission cname="出入账管理" ename="billingRecordManage" type="1" gradation="1" moduleName="现金流管理" icon="fa fa-users" url="/billingRecord/list">
				<permission cname="新增" ename="addBillingRecordInfo" type="0" gradation="0" moduleName="出入账管理"/>
		        <permission cname="修改" ename="updateBillingRecordInfo" type="0" gradation="1" moduleName="出入账管理"/>
		        <permission cname="删除" ename="deleteBillingRecordInfo" type="0" gradation="2" moduleName="出入账管理"/>
			</permission>
			<permission cname="资金计划" ename="capitalPlan" type="1" gradation="2" moduleName="现金流管理" icon="fa fa-users" url="/capitalPlan/list">
				<permission cname="新增" ename="addCapitalPlan" type="0" gradation="0" moduleName="资金计划"/>
		        <permission cname="修改" ename="updateCapitalPlan" type="0" gradation="1" moduleName="资金计划"/>
		        <permission cname="删除" ename="deleteCapitalPlan" type="0" gradation="2" moduleName="资金计划"/>
			</permission>
		</permission>
		<permission cname="ROE测算" ename="roeCalculationManage" type="1" gradation="1" moduleName="财务管理" icon="fa fa-users" url="">
			<permission cname="往期录入" ename="profitInformationManage" type="1" gradation="0" moduleName="ROE测算" icon="fa fa-users" url="/profitInformation/list">
				<permission cname="新增" ename="addProfitInformation" type="0" gradation="0" moduleName="往期录入"/>
				<permission cname="修改" ename="updateProfitInformation" type="0" gradation="1" moduleName="往期录入"/>
				<permission cname="删除" ename="deleteProfitInformation" type="0" gradation="2" moduleName="往期录入"/>
			</permission>
			<permission cname="预测方案" ename="profitNetForecastManage" type="1" gradation="1" moduleName="ROE测算" icon="fa fa-users" url="/profitNetForecast/list">
				<permission cname="新增" ename="addProfitNetForecast" type="0" gradation="0" moduleName="预测方案"/>
				<permission cname="修改" ename="updateProfitNetForecast" type="0" gradation="1" moduleName="预测方案"/>
				<permission cname="删除" ename="deleteProfitNetForecast" type="0" gradation="2" moduleName="预测方案"/>
			</permission>
		</permission>
	</permission>

	<permission cname="快递管理" ename="expressManage" type="1" gradation="11"  icon="fa fa-users" url="/expressRecordInfo/list">
        <permission cname="新增" ename="addExpressManage" type="0" gradation="0" moduleName="快递管理"/>
        <permission cname="修改" ename="updateExpressManage" type="0" gradation="1" moduleName="快递管理"/>
        <permission cname="删除" ename="deleteExpressManage" type="0" gradation="2" moduleName="快递管理"/>
        <permission cname="下载" ename="downloadExpressManage" type="0" gradation="3" moduleName="快递管理"/>
        <permission cname="预览" ename="previewExpressManage" type="0" gradation="4" moduleName="快递管理"/>
   	</permission>

	<permission cname="消息管理" ename="messageManage" nodeType="1" gradation="12" icon="" url="/systemMsg/messageManageList">
		<permission cname="已发送" ename="viewSentMsgList" type="1" gradation="0" moduleName="消息管理" url="/systemMsg/sentMsgList">
			<permission cname="新增" ename="systemMsgAdd" type="1" gradation="0" moduleName="已发送" url="/systemMsg/add"></permission>
		</permission>
	</permission>

	<permission cname="系统管理" ename="sysManage" nodeType="1" gradation="13" icon="fa fa-cog" url="">
        <permission cname="组织机构管理" ename="orgManage" type="1" gradation="0" moduleName="系统管理" icon="fa fa-sitemap" url="/sys/org/list">
            <permission cname="部门-添加子部门" ename="addOrg" type="0" gradation="1" moduleName="组织机构管理"></permission>
            <permission cname="部门-编辑部门" 	 ename="updateOrg" type="0" gradation="2" moduleName="组织机构管理"></permission>
            <permission cname="部门-调整部门排序" ename="orderOrg" type="0" gradation="3" moduleName="组织机构管理"></permission>
            <permission cname="成员-添加成员"   ename="addUser" type="0" gradation="4" moduleName="组织机构管理"></permission>
            <permission cname="成员-调整排序" ename="orderUser" type="0" gradation="5" moduleName="组织机构管理"></permission>
            <permission cname="成员-批量禁用" ename="batchUserDisabled" type="0" gradation="6" moduleName="组织机构管理"></permission>
            <permission cname="成员-批量启用" ename="batchUserEnabled" type="0" gradation="7" moduleName="组织机构管理"></permission>
            <permission cname="成员-重置密码" ename="resetUserPassword" type="0" gradation="8" moduleName="组织机构管理"></permission>
            <permission cname="成员-调整部门" ename="switchOrg" type="0" gradation="9" moduleName="组织机构管理"></permission>
            <permission cname="成员-禁用" ename="userDisabled" type="0" gradation="10" moduleName="组织机构管理"></permission>
            <permission cname="成员-启用" ename="userEnabled" type="0" gradation="11" moduleName="组织机构管理"></permission>
            <permission cname="角色-新增角色组" ename="addRoleGroup" type="0" gradation="12" moduleName="组织机构管理"></permission>
            <permission cname="角色-新增角色" ename="addRole" type="0" gradation="13" moduleName="组织机构管理"></permission>
            <permission cname="角色-添加成员" ename="addRoleUserRel" type="0" gradation="14" moduleName="组织机构管理"></permission>
            <permission cname="角色-批量移除" ename="batchDeleteRoleUserRel" type="0" gradation="15" moduleName="组织机构管理"></permission>
			<permission cname="角色-调整成员排序" ename="orderRoleUser" type="0" gradation="16" moduleName="组织机构管理"></permission>
        </permission>
        <permission cname="登录日志" ename="loginLogManage" type="1" gradation="1" moduleName="系统管理" icon="fa fa-indent" url="/loginLog/list">
        </permission>
        <permission cname="在线用户" ename="onLineUserManage" type="1" gradation="2" moduleName="系统管理" icon="fa fa-indent" url="/authority/online_user_list">
            <permission cname="注销用户" ename="signOutUser" type="0" gradation="0" moduleName="在线用户">
            </permission>
        </permission>
        <permission cname="接口管理" ename="interfaceManage" type="1" gradation="3" moduleName="系统管理" icon="fa fa-indent" >
            <permission cname="企查查接口" ename="qichachaInterfaceManage" type="1" gradation="0" moduleName="接口管理" icon="fa fa-users" url="/sys/user/list">
	            <permission cname="企查查官网登录" ename="qichachaLogin" type="0" gradation="0" moduleName="接口管理"></permission>
       	  </permission>
        </permission>
        <permission cname="工作日管理" ename="workingDayManage" type="1" gradation="4" moduleName="系统管理" icon="fa fa-indent" url="/workingDayManage/list">
        </permission>
        <permission cname="流程管理" ename="flowableManagement" nodeType="1" gradation="1" icon="fa fa-cog" url="">
			<permission cname="流程定义" ename="processDefinitionManagement" type="1" gradation="0" moduleName="流程管理" icon="fa fa-users" url="/flowable/processDefinition/list">
	            <permission cname="部署流程定义" ename="deployProcessDefinition" type="0" gradation="0" moduleName="流程定义"></permission>
	            <permission cname="设置任务时限" ename="setTaskTimeLimit" type="0" gradation="1" moduleName="流程活动"></permission>
	        </permission>
		</permission>

	</permission>

	<permission cname="模型管理" ename="modelManage" nodeType="1" gradation="14" icon="fa fa-cog" url="">
       <permission cname="财务报表模型" ename="financeReportModelManage" type="1" gradation="0" moduleName="模型管理" icon="fa fa-users" url="/financeReportModel/list">
	        <permission cname="新增" ename="addFinanceReportModel" type="0" gradation="0" moduleName="财务报表模型"/>
	        <permission cname="修改" ename="updateFinanceReportModel" type="0" gradation="1" moduleName="财务报表模型"/>
	        <permission cname="删除" ename="deleteFinanceReportModel" type="0" gradation="2" moduleName="财务报表模型"/>
	        <permission cname="复制" ename="copyFinanceReportModel" type="0" gradation="3" moduleName="财务报表模型"/>
	        <permission cname="编辑规则" ename="editFinanceReportModelRegular" type="0" gradation="4" moduleName="财务报表模型"/>
	        <permission cname="启用" ename="enabledFinanceReportModel" type="0" gradation="5" moduleName="财务报表模型"/>
	        <permission cname="禁用" ename="disabledFinanceReportModel" type="0" gradation="6" moduleName="财务报表模型"/>
  	   </permission>
  	   <permission cname="利润表测算模型" ename="profitCalculationModelManage" type="1" gradation="1" moduleName="模型管理" icon="fa fa-users" url="/profitCalculationModel/list">
	        <permission cname="新增" ename="addProfitCalculationModel" type="0" gradation="0" moduleName="利润表测算模型"/>
	        <permission cname="修改" ename="updateProfitCalculationModel" type="0" gradation="1" moduleName="利润表测算模型"/>
	        <permission cname="删除" ename="deleteProfitCalculationModel" type="0" gradation="2" moduleName="利润表测算模型"/>
	        <permission cname="复制" ename="copyProfitCalculationModel" type="0" gradation="3" moduleName="利润表测算模型"/>
	        <permission cname="编辑规则" ename="editProfitCalculationModelRegular" type="0" gradation="4" moduleName="利润表测算模型"/>
	        <permission cname="启用" ename="enabledProfitCalculationModel" type="0" gradation="5" moduleName="利润表测算模型"/>
	        <permission cname="禁用" ename="disabledProfitCalculationModel" type="0" gradation="6" moduleName="利润表测算模型"/>
  	   </permission>
  	   <permission cname="客户补充说明模型" ename="customerExplanationModelManage" type="1" gradation="2" moduleName="模型管理" icon="fa fa-users" url="/customerExplanationModel/list">
  	   		<permission cname="新增" ename="addCustomerExplanationModel" type="0" gradation="0" moduleName="客户补充说明模型"/>
  	   		<permission cname="修改" ename="updateCustomerExplanationModel" type="0" gradation="1" moduleName="客户补充说明模型"/>
  	   		<permission cname="删除" ename="deleteCustomerExplanationModel" type="0" gradation="2" moduleName="客户补充说明模型"/>
  	   		<permission cname="复制" ename="copyCustomerExplanationModel" type="0" gradation="3" moduleName="客户补充说明模型"/>
  	   		<permission cname="启用" ename="enabledCustomerExplanationModel" type="0" gradation="4" moduleName="客户补充说明模型"/>
	        <permission cname="禁用" ename="disabledCustomerExplanationModel" type="0" gradation="5" moduleName="客户补充说明模型"/>
  	   </permission>
  	   <permission cname="底层资产状况模型" ename="underlyingAssetsModelManage" type="1" gradation="3" moduleName="模型管理" icon="fa fa-users" url="/underlyingAssetsModel/list">
  	   		<permission cname="新增" ename="addUnderlyingAssetsModel" type="0" gradation="0" moduleName="底层资产状况模型"/>
  	   		<permission cname="修改" ename="updateUnderlyingAssetsModel" type="0" gradation="1" moduleName="底层资产状况模型"/>
  	   		<permission cname="删除" ename="deleteUnderlyingAssetsModel" type="0" gradation="2" moduleName="底层资产状况模型"/>
  	   		<permission cname="复制" ename="copyUnderlyingAssetsModel" type="0" gradation="3" moduleName="底层资产状况模型"/>
  	   		<permission cname="启用" ename="enabledUnderlyingAssetsModel" type="0" gradation="4" moduleName="底层资产状况模型"/>
	        <permission cname="禁用" ename="disabledUnderlyingAssetsModel" type="0" gradation="5" moduleName="底层资产状况模型"/>
  	   </permission>
   </permission>

   <permission cname="统计" ename="statisticsManage" type="1" gradation="15" icon="fa fa-indent" url="/statistics/list">
        	<permission cname="银行卡余额统计" ename="bankCardBalanceStatistics" type="0" gradation="0" moduleName="统计">
            </permission>
   </permission>

   <permission cname="上报管理" ename="creditReportingManagement" type="1" gradation="16" url="/creditreporting/list">
   		<permission cname="上报" ename="creditReporting" type="0" gradation="0" moduleName="上报管理"/>
	    <permission cname="详情" ename="creditReportingDetail" type="0" gradation="1" moduleName="上报管理">
		    <permission cname="修改" ename="updateCreditReporting" type="0" gradation="0" moduleName="上报管理详情"/>
	    </permission>
   		<permission cname="历史上报记录" ename="historicCreditReportingRecord" type="0" gradation="2" moduleName="上报管理">
   			<permission cname="详情" ename="viewHistoricCreditReportingRecord" type="0" gradation="0" moduleName="历史上报记录"/>
   		</permission>
   </permission>

</permissionConfig>


